<?php
$center=$_GET['center'];
require 'config.php';
$sql= "select * from mrcs where center=:center";
$stmt = $pdo->prepare($sql);
$stmt->bindParam(':center', $center, PDO::PARAM_STR);
$stmt->execute();
$total = $stmt->rowCount();
while ($row = $stmt->fetchObject()) {
	$center=$row->center;
	$mdate=$row->mdate;
	$total=$row->total;
	$male=$row->male;
	$female=$row->female;
    echo $row->center;
}
 ?>